<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-198">Hg-198</h1>
<p>Element: Mercury (Z = 80); natural abundance: 10.0 %</p>
<p>Results found: (11) [‘j311’, ‘jnd50’, ‘j4t0’, ‘j4t2’, ‘j32’, ‘jnd40’, ‘j4t1’, ‘t21’, ‘j33’, ‘b80’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.56003e+01 +/- 0.0 %</p>
<p>b80 time: 12.8; Collisions: 1.82020e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.35933e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.0; Collisions: 1.58972e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.56109e+01 +/- 0.0 %</p>
<p>b71 time: 12.4; Collisions: 1.81828e+01 +/- 0.0 %</p>
<p>j32 time: 11.9; Collisions: 1.81995e+01 +/- 0.0 %</p>
<p>j311 time: 13.9; Collisions: 1.81886e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.1; Collisions: 1.59208e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 44.9 % (refs), 41.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 20.1 %</p>
<p>j33: rms = 43.2 %</p>
<p>b80: rms = 16.7 %</p>
<p>jnd40: rms = 19.0 %</p>
<p>j311: rms = 16.7 %</p>
<p>j32: rms = 16.7 %</p>
<p>b71: rms = 16.6 %</p>
</body>
</html>
